<?xml version="1.0" encoding="UTF-8"?><project-modules id="moduleCoreId" project-version="1.5.0">
    <wb-module deploy-name="PiDev4Gl-ejb">
        <wb-resource deploy-path="/" source-path="/src/main/resources" tag="defaultRootSource"/>
        <wb-resource deploy-path="/" source-path="/src/main/java"/>
        <property name="java-output-path" value="/PiDev4Gl-ejb/target/classes"/>
    </wb-module>
</project-modules>
